1
0 5
1 9 8
0 7 4
169
163
160
185
1 7 3
192
187
170
2 7 3
179
161
186
3 10 2
48
55
4 10 5
45
64
79
54
51
5 6 4
127
155
140
157
6 6 3
135
154
147
7 6 7
156
141
153
131
142
124
120
2 9 13
8 9 4
88
119
104
94
9 9 4
112
107
109
80
10 9 2
97
114
11 7 2
172
199
12 7 3
183
164
162
13 7 1
195
14 5 11
34
22
26
28
11
27
33
36
35
30
2
15 5 2
16
4
16 5 2
38
8
17 10 4
41
58
53
70
18 10 2
60
57
19 10 3
75
74
62
20 6 4
126
122
149
158
3 9 13
21 9 2
115
105
22 9 3
113
84
117
23 9 3
101
108
87
24 7 5
191
196
193
165
167
25 7 6
176
173
188
198
171
175
26 7 1
197
27 5 3
5
0
14
28 5 4
21
19
12
9
29 5 2
13
7
30 5 1
20
31 10 2
43
68
32 10 3
73
59
76
33 6 7
139
134
148
159
146
130
150
4 9 13
34 9 4
98
90
92
82
35 9 3
96
86
110
36 9 4
111
89
93
81
37 9 4
91
83
116
103
38 7 2
189
181
39 5 1
37
40 5 3
23
29
10
41 5 5
3
1
32
18
15
42 5 3
39
6
31
43 10 3
65
72
61
44 10 7
71
44
67
42
56
47
63
45 10 4
52
46
77
69
46 6 4
138
143
145
132
5 9 10
47 9 5
102
100
118
85
106
48 9 2
95
99
49 7 3
168
190
174
50 7 7
182
194
166
177
184
178
180
51 5 3
25
24
17
52 10 1
78
53 10 4
40
50
49
66
54 6 5
133
121
152
136
128
55 6 3
144
151
123
56 6 3
129
137
125
